prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: libunwind
Description: libunwind base library
Version: 1.2.1
Libs: -L${libdir} -lunwind
Libs.private: 
Cflags: -I${includedir}
